/*搜尋區塊*/
#sdate, #edate{background-color:#fff;}
#sdate_b, #edate_b{
	background: white;
    border: 1px solid #ccc;
}
/* end 搜尋區塊*/
/*hotel_4 民宿確認*/
.notic_area{
	    margin-top: 20pt;
}
.notic_top {
    border: 5px solid #337AB7;
}

.notic_p {
    padding: 10pt;
	 border: 5px solid #337AB7;
}

.notic_p  h3 {
    line-height: 27pt;
}
/*hotel_info_4訪客留言*/
.comment-list .row {
  margin-bottom: 0px;
}
.comment-list .panel .panel-heading {
  padding: 4px 15px;
  position: absolute;
  border:none;
  border-top-right-radius:0px;
  top: 1px;
}
.comment-list .panel .panel-heading.right {
  border-right-width: 0px;
  border-top-left-radius:0px;
  right: 16px;
}
.comment-list .panel .panel-heading .panel-body {
  padding-top: 6px;
}
.comment-list figcaption {
  word-wrap: break-word;
}
@media (min-width: 768px) {
  .comment-list .arrow:after, .comment-list .arrow:before {
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    border-style: solid;
    border-color: transparent;
  }
  .comment-list .panel.arrow.left:after, .comment-list .panel.arrow.left:before {
    border-left: 0;
  }

  .comment-list .panel.arrow.left:before {
    left: 0px;
    top: 30px;
    border-right-color: inherit;
    border-width: 16px;
  }
  .comment-list .panel.arrow.left:after {
    left: 1px;
    top: 31px;
    border-right-color: #FFFFFF;
    border-width: 15px;
  }

  .comment-list .panel.arrow.right:before {
    right: -16px;
    top: 30px;
    border-left-color: inherit;
    border-width: 16px;
  }
  .comment-list .panel.arrow.right:after {
    right: -14px;
    top: 31px;
    border-left-color: #FFFFFF;
    border-width: 15px;
  }
} 
/* end @media (min-width: 768px) */

.comment-list .comment-post {
  margin-top: 6px;
}
/*hotel_info_2公司簡介*/
.info_text_area_all {
    font-size: medium;
    line-height: 150%;
}

.info_text_area_all em, .calendar_area em {
    text-transform: uppercase;
    color: #999;
    font-size: medium;
    margin-left: 3pt;
}

.info_text_area_all img {
    max-width: 100%;
}
#lightbox .modal-content {
    display: inline-block;
    text-align: center;   
}

button.close {
    width: 30pt;
    height: 30pt;
}

#lightbox .close{
    opacity: 1;
    color: rgb(255, 255, 255);
    background-color: rgb(25, 25, 25);
    padding: 5px 8px;
    border-radius: 30px;
    border: 2px solid rgb(255, 255, 255);
    position: absolute;
    z-index:1032;
}

button.closehidden {
    width: 30pt;
    height: 30pt;
}

#lightbox button.closehidden{
    opacity: 1;
    color: rgb(255, 255, 255);
    background-color: rgb(25, 25, 25);
    padding: 5px 8px;
    border-radius: 30px;
    border: 2px solid rgb(255, 255, 255);
    position: absolute;
    z-index:1032;
}

/*預定流程_1公司簡介*/
.row .step {
    border: none;
	padding-left: 10pt;
	background-color: #F7F7F7;
	clear: both;
}

.row .step li {
    float: left;
    list-style: none;
    font-size: x-large;
    line-height: 30pt;
}

.row .step li b {
    color: #55A1A9;
    font-size: x-large;
    font-weight: 500;
}

.row .step li:after {
    content: "...";
    color: #D8D5D5;
    font-size: xx-large;
    vertical-align: text-bottom;
    margin: 2pt;
}

.btn_1_area {
    margin: 10pt;
}
#hotel_info_list .list_room {
    margin-top: 10pt;
    border-bottom: 1px #e7e7e7 solid;
    padding-bottom: 3pt;
    margin-bottom: 2pt;
	line-height: 23pt;
}
.list_room .room_price{
    margin-bottom: 5px;
    line-height: 25px;
}
.list_room .padding_r{
	padding-right: 0; 
}


/*HOTEL_2 下方切換選單*/
.navtab_menu_area {
    border-bottom: 1px solid #ddd;
    margin-top: 10pt;
    font-size: x-large;
}
.nav-tabs {
    border-bottom: none;
}

.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus {
	border-radius: 4px;
}
.nav-tabs.nav-justified>.active>a, .nav-tabs.nav-justified>.active>a:hover, .nav-tabs.nav-justified>.active>a:focus {
    border-bottom-color: none;
}
.nav-tabs.nav-justified>li>a {
    border: none;
    border-radius: 0px;
}
.tab-content {
    margin: 15pt;
}
/*HOTEL_2 第一文區*/
.soc_s img {
    width: 70pt;
    display: block;
    float: left;
    line-height: 70pt;
}
i.fa.fa-weixin {
    font-size: 50pt;
    color: #00B900;
    float: left;
}

.soc_s {
    line-height: 60pt;
    font-size: x-large;
    color: #3251C7;
}

#gray_line_block {
    border: 1px #999 solid;
    display: block;
    height: 100%;
    padding: 15pt;
}

h4.hotel_2_t {
    line-height: 18pt;
    margin-bottom: 10pt;
}

/*HOTEL_2 圖片區*/
ul{
	list-style: none outside none;
	padding-left: 0;
	margin: 0;
}
.pic_item_area.item{
	margin-bottom: 60px;
}
.content-slider li{
	background-color: #ed3020;
	text-align: center;
	color: #FFF;
}
.content-slider h3 {
	margin: 0;
	padding: 70px 0;
}
.pic_item_area{
	width: 100%;
}
li.lslide img, .lslide img, .clone img {
	max-width: 100%;
	display:block; 
	margin:auto;
}

/*HOTEL_2 標題區*/
.row .info {
    display: block;
    float: left;
    clear: both;
	line-height: 50pt;
}
.row .info .title{
	 float: left;
    margin-left: 10pt;
}
.row .info .adds {
    float: left;
    margin-left: 10pt;
}

.row .info .mapbut {
    float: left;
    margin-left: 10pt;
}
/*HOTEL_2 空房區*/

/*HOTEL_1 瀏覽*/
.more_think B {
    color: red;
}

.more_think {
    color: #9E26C5;
}
.star_line {
    width: 300px;
    font-size: x-small;
    color: #E6B11C;
}

/*HOTEL_1 剛剛被訂走*/
.guest {
    color: #76BBC2;
    margin-top: 6pt;
}

.right_row_3_title {
    color: #76BBC2;
    border-bottom: dashed #76BBC2 1px;
    border-top: dashed #76BBC2 1px;
    display: block;
    padding-left: 10pt;
}

/*HOTEL_1 玩美回饋折扣區*/
.right_row_2  #price {
    color: red;
    font-size: medium;
	padding-right: 3px;
    padding-left: 5px;
    padding-top: 13px;
}

.row-list {
    border-bottom: 1px solid #EFEFEF;
	    margin: 10pt 0px 10px 0px;
}

.r2_imagelink img {
    width: 60px;
    height: 60px;
    margin-top: 10px;
    border-radius: 6pt;
}

/*HOTEL_1 右邊*/
.right_row_1,.right_row_2 ,.right_row_3,.right_row_4{
    border: 1px solid #e9e9e9;
	margin-bottom: 10pt;
}

.right_row_1 h3 ,.right_row_2 h3  {
    width: 100%;
    display: block;
    clear: both;
    margin: 10pt;
}

/*HOTEL_1 周邊住宿*/
.media-carousel 
{
  margin-bottom: 0;
  padding: 0 40px 30px 40px;
  margin-top: 30px;
}

.media-carousel .carousel-control.left {
    left: 60px;
    background-image: none;
    background: none;
    border: 4px solid #E8E4E4;
    border-radius: 23px 23px 23px 23px;
    height: 40px;
    width: 40px;
    margin-top: 60px;
}

.media-carousel .carousel-control.right {
    right: 60px !important;
    background-image: none;
   background: none;
    border: 4px solid #E8E4E4;
    border-radius: 23px 23px 23px 23px;
    height: 40px;
    width: 40px;
    margin-top: 60px;
}

.media-carousel .carousel-indicators 
{
  right: 50%;
  top: auto;
  bottom: 0px;
  margin-right: -19px;
}
.media-carousel .carousel-indicators li 
{
  background: #c0c0c0;
}
.media-carousel .carousel-indicators .active 
{
  background: #333333;
}
.media-carousel img
{
  width: 250px;
  height: 100px;
}

.room-row_other .room-row-imagelink img {
    width: 100%;
	height: 100%;
}

.room-row_other .room-row-album {
    width: 65px;
    height: 65px;
    margin-top: -80px;
    border-radius: 50%;
    padding: 3px;
    background: #fbfbfb;
    overflow: hidden;
    position: relative;
    z-index: 1;
    margin-left: 70%;
}

.room-row_other  .room-row-price em {
    font-style: normal;
    font-size: 20px;
    background-color: rgba(255, 98, 98, 0.77);
    padding: 5pt;
    color: #fff;
    margin-top: -128px;
    position: absolute;
    z-index: 1;
    left: 16px;
}

/*HOTEL_1*/

.search_list {
    margin-bottom: 10pt;
}
.search_list .PageButton {
	height: 30px;
}
.search_list .PageSelect {
	height: 30px;
	width: 62px;
}

.hotel_list_tag {
    position: absolute;
    background-color: #FF4B4B;
    padding: 2pt;
    color: #fff;
    font-weight: 600;
}

.search_note_b {
    COLOR: #FF4B4B;
    display: inline;
}

.search_order {
    border: 1px solid #e9e9e9;
    height: 100%;
    margin-bottom: 10pt;
    background-color: white;
    min-height: 30pt;
    line-height: 30pt;
}

.search_order li {
    float: left;
    display: block;
    margin-left: 10pt;
    font-size: large;
}

.search_order li a:after {
    content: "";
    border: 1px solid #E0E0E0;
    margin-left: 6pt;
}

.search_order a {
    color: #909090;
}

.search_order  a:hover {
    color: #FF6363;
    text-decoration: none;
}
.search_order span.glyphicon.glyphicon-menu-down,.search_order span.glyphicon.glyphicon-menu-up {
    font-size: 6pt;
    margin-left: 2pt;
    font-weight: lighter;
}

.hotel_list_area {
    border: 1px solid #e9e9e9;
	    padding: 5pt;
		margin-bottom: 20pt;
}

.hotel_list_area  h5, .hotel_list_area  h3{
    display: inline;
}
.server_list {
    background-color: #F5F5F5;
    min-width: 40pt;
    display: flex;
    margin: 5pt 0pt;
}

.server_list ul li {
    float: left;
    list-style: none;
    color: #D8D7D7
    margin-left: 20pt;
    margin-top: 6pt;
    letter-spacing: 2pt;
	 font-size: medium;
}

.server_list li.server_list_a ,.server_list_a {
    color: #76BBC2;
}

li.server_list_a b{
    font-weight: 200;
    color: #000;
}

.other_list {
    font-size: medium;
    border-top: 1px solid #e9e9e9;
    color: #888585;
    padding: 2pt 20pt 0pt 10pt;
    margin-top: 10pt;
}

.other_list_on_li {
    border-bottom: 1px #DCDCDC solid;
    color: #000;
    font-size: medium;
    display: block;
    clear: both;
    padding: initial;
    line-height: 30pt;
    margin-top: 10pt;
}

.other_list_on .col-xs-6.col-sm-6.col-md-2:after ,.other_list_on .col-xs-6.col-sm-6.col-md-3:after{
       content: "";
    border-left: 1px solid #C1C1C1;
    margin: 3pt;
    display: block;
    clear: both;
}

.room-row_1 {width:100%;height:100%;}
.room-row-imagelink_1 img {width:100%;height:100%;}
/*HOTEL_1 評分*/
.row.lead {
    color: #FFB70E;
    margin-left: 3pt;
    display: flex;
}
.server_list li {
    float: left;
    list-style: none;
    font-size: x-large;
    color: #BBB;
    margin-left: 8pt;
    margin-top: 6pt;
}
.gr_li {
    color: #6D6D6D;
    font-size: medium;
    margin-top: 6pt;
    margin-left: 5pt;
}

/*共用區塊*/
.h1, h1 {
    font-size: 36px;
    text-align: center;
}
.text-danger-1 {
    color: #FF8B88;
}

button .btn .btn-white {
    background-color: TRANSPARENT;
    border: 1px solid #C7C6C6;
}

.btn-default {
    color: #FFF;
    background-color: #76bbc2;
    border-color: #ccc;
}

.btn-default:hover {
    color: #FFF;
    background-color: #D9534F;
    border-color: #FFFFFF;
}
.btn-danger {
    color: #fff;
    background-color: #d9534f;
    border-color: #d43f3a;
    border-radius: 60px;
    font-size: large;
    letter-spacing: 2pt;
}

.breadcrumb {
    padding: 8px 15px;
    margin-bottom: 20px;
    list-style: none;
    background-color: transparent;
    border-radius: 4px;
}

ol.breadcrumb a {
    color: #000;
}

.breadcrumb>.active {
    color: #CD2768;
}

button.btn.btn-default-0 {
    background-color: #fff;
    border: 1px #CECECE solid;
    background-color: #F7F7F7;
    box-shadow: 2px 2px 3px #EAEAEA;
}
.gray_bg{
    background-color: #ddd;
    padding: 10pt;
}

.btn-gray {
    color: #fff;
    background-color: rgb(167, 167, 167);
    border-color: #C7C7C7;
}

.btn-gray:hover {
    color: #fff;
    background-color: #716E6E;
    border-color: #716E6E;
}
.text-overflow{
	text-overflow : ellipsis;
	
}

.btn_white_0{
    color: #fff;
    background-color: #F3F3F3;
    border-color: #ECECEC;
    color: #000;
}

.btn_white_0:active:hover, .btn_white_0.active:hover, .open>.dropdown-toggle.btn_white_0:hover, .btn_white_0:active:focus, .btn_white_0.active:focus, .open>.dropdown-toggle.btn_white_0:focus, .btn_white_0:active.focus, .btn_white_0.active.focus, .open>.dropdown-toggle.btn_white_0.focus {
    color: #171717;
    background-color: #CCCCCC;
    border-color: #D8D8D8;
}

/*首頁下橫幅*/
.footer_area {
    background-color: #DCDCDC;
    margin-left: -15px;
    margin-right: -15px;
    padding-left: 30px;
}

.bottom_img_area li {
    margin-bottom: 10pt;
    margin-left: 20pt;
    margin-top: 10pt;
    list-style: none;
    font-size: 30pt;
}

.bottom_list_area li {
    list-style: none;
    font-size: 19pt;
    margin-top: 2pt;
}

li.bottom_title {
    font-weight: 600;
    border-bottom: 1px solid #C3C0C0;
    width: 90%;
    margin-top: 20pt;
}


/*首頁頁店家圖片*/
.room-row {float:left;background-color: #fff;margin-left: 0pt;margin-right:18px;width:351px;margin-bottom:40px;border: 1px solid #e5e5e5;}
.room-row-imagelink img {width:351px;height:266px;}
.room-row-info {padding-top:15px;padding-left: 10px;}
.room-row-title {color:#67655f;float:left;width:180px}
.room-row-album {width:65px;height:65px;margin-top:-60px;border-radius:50%;padding:3px;background:#fbfbfb;overflow:hidden;position:relative;z-index:1;margin-left:200px;}
.room-row-photo {width:65px;height:65px;border-radius:50%}
.room-row-address {margin-top:2px;color:#a6a6a6;float:left;width:240px;padding-bottom: 10px;    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;}
.room-row-price {color:#f35758;float:right;text-align: right; font-size: 14px;padding-right: 10px;}
.room-row-price em {font-style:normal;font-size: 20px;}


/*首頁熱門景點*/
.img_in_list {
    margin-bottom: 10pt;
}

.img_in_list p {
    position: absolute;
    font-size: 28pt;
    letter-spacing: 6pt;
    text-align: center;
    left: 40%;
    top: 40%;
    color: #fff;
    text-shadow: 2px 2px #000;
}

.img_in_list img {
 //   margin-top: 10pt;
//	margin-left: 10pt;
}

/*台灣各區聯結 med_taiwan_area */

#med_taiwan_area {
    margin-top: 10px;
}

#med_taiwan_area  nav.navbar.navbar-default {
    list-style: none;
    font-size: large;
    height: 30pt;
	background: #d6d6d6;
  background-image: -webkit-linear-gradient(top, #d6d6d6, #8f8f8f);
  background-image: -moz-linear-gradient(top, #d6d6d6, #8f8f8f);
  background-image: -ms-linear-gradient(top, #d6d6d6, #8f8f8f);
  background-image: -o-linear-gradient(top, #d6d6d6, #8f8f8f);
  background-image: linear-gradient(to bottom, #d6d6d6, #8f8f8f);
  -webkit-border-radius: 15;
  -moz-border-radius: 15;
  border-radius: 15px;
  -webkit-box-shadow: 0px 1px 6px #9e9e9e;
  -moz-box-shadow: 0px 1px 6px #9e9e9e;
  box-shadow: 0px 1px 6px #9e9e9e;
  font-family: Arial;
  color: #ffffff;
  font-size: 20px;
  border: solid #c4c2c4 1px;
  text-decoration: none;
}
#med_taiwan_area  .navbar-default .navbar-nav>li>a {
    color: #FFF;
    padding-left: 80pt;
}

#med_taiwan_area  button.navbar-toggle  {
    position: relative;
    text-align: center;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    left: 25%;
    margin-top: 6pt;
	    float: none;
    padding: 0px;
}

/*熱門活動歡迎頁LINK*/
ul.hotact_link {
    max-width: 700px;
    margin: 0 auto;
}

.hotact_link li ,.hotact_link li a {
    float: left;
    font-size: large;
    list-style: none;
    margin-left: 20px;
    color: #929090;
}
ul.hotact_link li {
    list-style: none;
}

.hot_keyword {
    clear: both;
    display: block;
    FONT-SIZE: large;
    max-width: 920px;
    MARGIN: 0 AUTO;
    letter-spacing: 5px;
    padding-top: 10px;
}

/*歡迎頁大圖區*/
.banner_area {
 //   margin-left: -15px;
 //   margin-right: -15px;
}

/*搜尋單search_area */
.heard_area {
    border-bottom: 1px solid #B5B2B2;
    box-shadow: 4px 4px 4px #EFEEEE;
    margin-bottom: 5px;
}
#serch_area_row .col-md-2, #serch_area_row .col-md-3, #serch_area_row .col-md-4 {
    padding: 0px;
}
input#registration-date,.btn-group{
    border: 1px solid #D4D3D3;
    border-radius: 0px;
}
.search_area {
    padding-left: 10pt;
}
.search_area_row{   
 float: left;
    display: block;
}
.search_area .btn-default {
    color: #FFF;
    background-color: #76bbc2;
    border-color: #ccc;
    font-size: 13pt;
    display: block;
    float: right;
    margin-bottom: 10px;
    line-height: 15pt;
    margin-left: 2pt;
}
.ad_link li {
    font-family: 微軟正黑體;
    font-size: x-large;
    list-style: none;
    font-weight: 600;
    color: #000;
    padding: 10px;
    float: left;
}
.ad_link li:before {
    background-color: #78c6db;
    content: "✓";
    color: #fff;
    border-radius: 100%;
    padding: 3pt;
    font-family: monospace;
    font-size: smaller;
}
.navbar-form {
     padding: 0px;
    margin-top: 0px; 
    border-top: 1px solid transparent;
    border-bottom: 1px solid transparent;
    -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.1),0 1px 0 rgba(255,255,255,.1);
    box-shadow: inset 0 1px 0 rgba(255,255,255,.1),0 1px 0 rgba(255,255,255,.1);
	 border-radius:0px;
}
.form-control {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    /* border-radius: 4px; */
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

/*上方小選top_link */
ul.top_link {
    font-size: small;
    font-family: 微軟正黑體;
    color: #ffffff;
    list-style: none;
    display: block;
    float: right;
    margin-bottom: 10pt;
}
.top_link li {
    display: block;
    float: left;
}
ul.top_link li a {
    color: #fff;
    padding: 10px;
    display: block;
    left: 0px;
    background-color: #76bbc2;
}
ul.top_link li a:hover {
    color: #fff;
    padding: 10px;
    display: block;
    left: 0px;
    background-color: #498389;
}

@media (max-width:1900px){
	.hotel_list_img .img-responsive{
		max-height:	200px;
	}
	#info_text img{
		max-height: 300px;
	}
}

/*中螢幕版本*/
@media(max-width:1200px){
	#logo  img {
		width: 240px;
		margin-top: 20px;
	}
}
/* end @media(max-width:1200px)*/

/*手機行動裝置*/
@media(max-width:767px){
	.ad_link,.hotact_link .line{
		display:none;
	}
	ul.top_link {
		display: none;
	}
	#logo {
		margin-left: 40pt;
	}
	.navbar-form {
		margin-left: 0pt;
		padding: 0px;
		margin-top: 0px;
		border-top: 1px solid transparent;
		border-bottom: 1px solid transparent;
		-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.1),0 1px 0 rgba(255,255,255,.1);
		box-shadow: inset 0 1px 0 rgba(255,255,255,.1),0 1px 0 rgba(255,255,255,.1);
		border-radius: 0px;
	}
	.search_area .btn-default {
		color: #FFF;
		background-color: #76bbc2;
		border-color: #ccc;
		width: 100%;
		font-size: 13pt;
	}
	.search_area_row {
		width: 90%;
	}
	button.navbar-toggle.offcanvas-toggle.js-offcanvas-has-events {
		position: absolute;
		z-index: 999;
		margin-left: 15pt;
	}
	nav#js-bootstrap-offcanvas {
		height: 100%;
		overflow: hidden;
	}
	#med_taiwan_area .navbar-default .navbar-nav>li>a {
		color: #3A3A3A;
		z-index: 999;
		background-color: #AFAFAF;
		text-align: center;
		width: 100%;
		clear: both;
		display: block;
			padding-left: 0pt;
	}
	.bottom_list_area {
		margin-left: -10pt;
		display: block;
		word-break: break-all;
	}
	.room-row {
		float: left;
		background-color: #fff;
		margin-left: 0pt;
		margin-right: 0px;
		width: 100%;
		margin-bottom: 40px;
		border: 1px solid #e5e5e5;
	}
	.room-row-imagelink img {
		width: 100%;
		height: 266px;
	}
	.img_in_list img {
		width: 100%;
	}
	.hotel_list_img img {
		display: block;
		max-width: 100%;
		min-height: 110px;
		min-width: 100px;
		margin: 5px;
	}
	/*HOTEL_1*/
	.search_order {
		border: 1px solid #e9e9e9;
		height: 100%;
		margin-bottom: 10pt;
		background-color: white;
		min-height: 60pt;
		line-height: 30pt;
	}
	.search_order ul {
		clear: both;
		max-width: 250pt;
	}
	.img_in_list p {
		position: absolute;
		font-size: 16pt;
		letter-spacing: 6pt;
		text-align: center;
		left: 40%;
		top: 40%;
		color: #fff;
		text-shadow: 2px 2px #000;
	}
}
/* end @media(max-width:767px) */


/*IPAD*/
@media (max-device-width: 1024px) and (orientation: landscape) { 
	.search_area {
		float: left;
		width: 100%;
		clear: both;
		margin: 0px;
	}
	.search_area_date {
		display: block;
		width: 100%;
	}
	input#registration-date, .btn-group {
		border: 1px solid #D4D3D3;
		border-radius: 0px;
		width: 100%;
	}
	.btn-group.open .dropdown-toggle,a.btn.dropdown-toggle {
		-webkit-box-shadow: none;
		width: 100%;
	}
	.open>.dropdown-menu {
		display: block;
		width: 100%;
	}
	.btn-default {
		color: #f5f5f5;
		background-color: #75bac2;
		border-color: #f5f5f5;
		font-family: 微軟正黑體;
		font-size: large;
		width: 82%;
		float: left;
		display: table-caption;
	}
	#med_taiwan_area   #list{
		border-color: #e7e7e7;
		background-color: #C4C4C4;
		z-index: 999;
		position: absolute;
		width: 100%;
	}
}
/* end @media (max-device-width: 1024px) and (orientation: landscape)*/

@media (max-device-width: 768px) and (orientation: portrait) { 
	.search_area {
		float: left;
		width: 100%;
		clear: both;
		 margin: 0px;
	}
	.search_area_date {
		display: block;
		width: 100%;
	}
	input#registration-date, .btn-group {
		border: 1px solid #D4D3D3;
		border-radius: 0px;
		width: 100%;
	}
	.btn-group.open .dropdown-toggle,a.btn.dropdown-toggle {
		-webkit-box-shadow: none;
		width: 100%;
	}
	.open>.dropdown-menu {
		display: block;
		width: 100%;
	}
	.btn-default {
		color: #f5f5f5;
		background-color: #75bac2;
		border-color: #f5f5f5;
		font-family: 微軟正黑體;
		font-size: large;
		width: 100%;
		float: left;
		display: table-caption;
	}
	#med_taiwan_area   #list{
		border-color: #e7e7e7;
		background-color: #C4C4C4;
		z-index: 999;
		position: absolute;
		width: 100%;
	}
}
/* end @media (max-device-width: 768px) and (orientation: portrait)*/

.btn:focus, .btn:active:focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn.active.focus{outline:none;}
.text_decora_none, .text_decora_none:active, .text_decora_none:hover{text-decoration:none;}

.vacancy_table_description_icon{
	cursor:default;
}
.quantity{
	width:14px;
	height:14px;
	
	margin:auto;
	*margin:auto;
	_margin:auto;
	
	color:#ffffff;
	font-size:12px;
	//font-family:"Arial", "æ–°ç´°æ˜Žé«”";
	text-align:center;
	line-height:14px;
	
	border-radius: 3px;
-moz-border-radius:3px;
-webkit-border-radius:3px;

	cursor:pointer;
}
.quantity_mouseover{
	width:17px;
	height:17px;
}
.room_type_date_close{
	background-color:#a0a0a0;
}
.room_type_date_full{
	background-color:rgb(210,11,0);
}
.room_type_date_available{
	background-color:rgb(87, 159, 229);
}
.room_type_date_waiting{
	background-color:rgb(69, 147, 80);
}